<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android" >

    <RelativeLayout
        android:id="@+id/item_box"
        android:layout_width="@dimen/d_512dp"
        android:layout_height="@dimen/d_360dp" >

        <com.facebook.drawee.view.SimpleDraweeView
            android:id="@+id/cont_first_img"
            android:layout_width="@dimen/d_422dp"
            android:layout_height="@dimen/d_270dp"
            android:layout_margin="@dimen/d_45dp"
            android:background="@drawable/default_pic_loading"
            android:scaleType="fitXY" />

        <com.facebook.drawee.view.SimpleDraweeView
            android:id="@+id/focus_img"
            android:layout_width="@dimen/d_426dp"
            android:layout_height="@dimen/d_274dp"
            android:layout_margin="@dimen/d_43dp"
            android:scaleType="fitXY"
            android:src="@drawable/main_tab_item_selected"
            android:visibility="gone" />

        <LinearLayout
            android:layout_width="@dimen/d_422dp"
            android:layout_height="@dimen/d_315dp"
            android:layout_marginLeft="@dimen/d_45dp"
            android:layout_marginRight="@dimen/d_45dp"
            android:orientation="vertical" >

            <ImageView
                android:id="@+id/front_img"
                android:layout_width="match_parent"
                android:layout_height="@dimen/d_315dp"
                android:layout_marginTop="@dimen/d_45dp"
                android:scaleType="fitXY"
                android:visibility="visible" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/text_box"
            android:layout_width="match_parent"
            android:layout_height="@dimen/d_150dp"
            android:layout_alignParentBottom="true"
            android:layout_margin="@dimen/d_45dp"
            android:background="@drawable/radius_6_bl_br_bg"
            android:gravity="bottom"
            android:orientation="horizontal"
            android:padding="@dimen/d_8dp"
            android:visibility="gone" >

            <TextView
                android:id="@+id/title"
                android:layout_width="0dp"
                android:layout_height="@dimen/d_50dp"
                android:layout_weight="1"
                android:ellipsize="end"
                android:gravity="center"
                android:maxLines="1"
                android:textColor="@color/white_alpha_08"
                android:textSize="@dimen/s_32sp"
                android:visibility="gone" />

            <TextView
                android:id="@+id/grade_integer"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/d_50dp"
                android:gravity="bottom|right"
                android:includeFontPadding="false"
                android:textColor="@color/red"
                android:textSize="@dimen/s_32sp"
                android:visibility="gone" />

            <TextView
                android:id="@+id/grade_decimal"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/d_50dp"
                android:gravity="bottom"
                android:includeFontPadding="false"
                android:paddingBottom="@dimen/d_4dp"
                android:textColor="@color/red"
                android:textSize="@dimen/s_20sp"
                android:visibility="gone" />
        </LinearLayout>

        <com.facebook.drawee.view.SimpleDraweeView
            android:id="@+id/corner_img"
            android:layout_width="@dimen/d_66dp"
            android:layout_height="@dimen/d_66dp"
            android:layout_marginLeft="@dimen/d_45dp"
            android:layout_marginTop="@dimen/d_45dp"
            android:scaleType="fitXY"
            android:visibility="gone" />
    </RelativeLayout>

</merge>